Add pool_timeout option

Bug #1757581 reported by zhongshengping on 2018-03-22
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
puppet-aodh
Undecided
zhongshengping
Rocky
Undecided
zhongshengping
puppet-barbican
Undecided
zhongshengping
Rocky
Undecided
zhongshengping
puppet-ceilometer
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-cinder
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-cloudkitty
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-congress
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-ec2api
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-freezer
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-glance
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-glare
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-heat
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-ironic
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-keystone
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-magnum
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-manila
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-mistral
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-murano
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-neutron
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-nova
Undecided
zhongshengping
Rocky
Undecided
zhongshengping
puppet-octavia
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-openstack-cookiecutter
Undecided
zhongshengping
puppet-panko
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-rally
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-sahara
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-tacker
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-trove
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-vitrage
Status tracked in Rocky
Rocky
Undecided
zhongshengping
puppet-watcher
Status tracked in Rocky
Rocky
Undecided
zhongshengping

Bug Description

Add pool_timeout option to configure this value for pool_timeout with SQLAlchemy.

zhongshengping (chdzsp) on 2018-03-22
Changed in puppet-aodh:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
zhongshengping (chdzsp) on 2018-03-22
Changed in puppet-barbican:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-ceilometer:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-cinder:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-cloudkitty:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 2.0.0
Changed in puppet-congress:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-ec2api:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-freezer:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 2.0.0
Changed in puppet-glance:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-glare:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 2.0.0
Changed in puppet-designate:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-heat:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-keystone:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
zhongshengping (chdzsp) on 2018-03-22
Changed in puppet-magnum:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-manila:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-mistral:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-nova:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-neutron:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-octavia:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-openstack-cookiecutter:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-panko:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-rally:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 1.0.0
Changed in puppet-sahara:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
zhongshengping (chdzsp) on 2018-03-22
Changed in puppet-tacker:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0
Changed in puppet-trove:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/555110

Changed in puppet-aodh:
status: New → In Progress
zhongshengping (chdzsp) on 2018-03-22
Changed in puppet-vitrage:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 3.0.0
Changed in puppet-watcher:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0

Fix proposed to branch: master
Review: https://review.openstack.org/555115

Changed in puppet-vitrage:
status: New → In Progress
Changed in puppet-ec2api:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555116

Changed in puppet-freezer:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555117

Changed in puppet-rally:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555118

Changed in puppet-manila:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555120

Changed in puppet-cloudkitty:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555121

Changed in puppet-tacker:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555122

Changed in puppet-barbican:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555123

Changed in puppet-congress:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555125

Changed in puppet-glare:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555124

Changed in puppet-panko:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555126

Changed in puppet-magnum:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555128

Changed in puppet-heat:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555127

Changed in puppet-trove:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555129

Changed in puppet-watcher:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555130

Changed in puppet-glance:
status: New → In Progress
zhongshengping (chdzsp) on 2018-03-22
no longer affects: puppet-designate

Fix proposed to branch: master
Review: https://review.openstack.org/555132

Changed in puppet-sahara:
status: New → In Progress
Changed in puppet-ceilometer:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555133

Changed in puppet-cinder:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555134

Changed in puppet-octavia:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555135

Changed in puppet-keystone:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555136

Changed in puppet-mistral:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555137

Changed in puppet-neutron:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.openstack.org/555138

Changed in puppet-nova:
status: New → In Progress
zhongshengping (chdzsp) on 2018-03-22
Changed in puppet-openstack-cookiecutter:
status: New → In Progress
zhongshengping (chdzsp) on 2018-03-23
Changed in puppet-murano:
assignee: nobody → zhongshengping (chdzsp)
milestone: none → 13.0.0

Fix proposed to branch: master
Review: https://review.openstack.org/555704

Changed in puppet-murano:
status: New → In Progress

Reviewed: https://review.openstack.org/555110
Committed: https://git.openstack.org/cgit/openstack/puppet-aodh/commit/?id=261f5649aef71d6cae4a9112cbd44fa8c392f3c2
Submitter: Zuul
Branch: master

commit 261f5649aef71d6cae4a9112cbd44fa8c392f3c2
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 09:52:26 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Id6e7a30c6a94d6bf10ed924003dcf672e331c647
    Closes-Bug: #1757581

Changed in puppet-aodh:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555116
Committed: https://git.openstack.org/cgit/openstack/puppet-ec2api/commit/?id=8c8263117df48c993003fcba2df127db35fcdf02
Submitter: Zuul
Branch: master

commit 8c8263117df48c993003fcba2df127db35fcdf02
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I58760e6cfee299c6d5aef48810484a59b03003ca
    Closes-Bug: #1757581

Changed in puppet-ec2api:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555704
Committed: https://git.openstack.org/cgit/openstack/puppet-murano/commit/?id=3ae0e129f627cd4d327a7723c632ff892662e0c4
Submitter: Zuul
Branch: master

commit 3ae0e129f627cd4d327a7723c632ff892662e0c4
Author: ZhongShengping <chdzsp@163.com>
Date: Fri Mar 23 17:00:14 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ia600a4d30565e8c48e2275ebfad87b181cb72405
    Closes-Bug: #1757581

Changed in puppet-murano:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555117
Committed: https://git.openstack.org/cgit/openstack/puppet-freezer/commit/?id=2387e6889615ba61921d312c668330dd3f5487cd
Submitter: Zuul
Branch: master

commit 2387e6889615ba61921d312c668330dd3f5487cd
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ieec85a15c5af99bf15c26bb6271013ee1d9e433c
    Closes-Bug: #1757581

Changed in puppet-freezer:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555125
Committed: https://git.openstack.org/cgit/openstack/puppet-congress/commit/?id=7f6e61f534de20e3139c1f07d2c4b509c099925e
Submitter: Zuul
Branch: master

commit 7f6e61f534de20e3139c1f07d2c4b509c099925e
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I3c068e51ebc4a6dd71a53adef63f52676a0cc5ee
    Closes-Bug: #1757581

Changed in puppet-congress:
status: In Progress → Fix Released
Changed in puppet-tacker:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555122
Committed: https://git.openstack.org/cgit/openstack/puppet-tacker/commit/?id=d0380da5c5261740f11b0f4a61fe06d1d39dd2dd
Submitter: Zuul
Branch: master

commit d0380da5c5261740f11b0f4a61fe06d1d39dd2dd
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I6a5d154ea4522af2edc607088663298faf94591b
    Closes-Bug: #1757581

Reviewed: https://review.openstack.org/555118
Committed: https://git.openstack.org/cgit/openstack/puppet-rally/commit/?id=9cc371cb4d05c65d26b545bd2bad6abe61c7cec9
Submitter: Zuul
Branch: master

commit 9cc371cb4d05c65d26b545bd2bad6abe61c7cec9
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I84f37d54f4064f2ca0a780548b6db6ebe6786e43
    Closes-Bug: #1757581

Changed in puppet-rally:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555130
Committed: https://git.openstack.org/cgit/openstack/puppet-watcher/commit/?id=d90027370b283bfb78ac9626eeb826f5604a74fb
Submitter: Zuul
Branch: master

commit d90027370b283bfb78ac9626eeb826f5604a74fb
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:51 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I1246d4d2ff9b71903573bbe028d418c8b74cea7d
    Closes-Bug: #1757581

Changed in puppet-watcher:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555120
Committed: https://git.openstack.org/cgit/openstack/puppet-manila/commit/?id=309d4a6153646bf946a6420a586d9d5f11ae2f19
Submitter: Zuul
Branch: master

commit 309d4a6153646bf946a6420a586d9d5f11ae2f19
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Id43266952a32346eb106890fd8aeb28840486e1a
    Closes-Bug: #1757581

Changed in puppet-manila:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555124
Committed: https://git.openstack.org/cgit/openstack/puppet-glare/commit/?id=ec780033ae570f951c80ef0c8f4e59d9d7650a30
Submitter: Zuul
Branch: master

commit ec780033ae570f951c80ef0c8f4e59d9d7650a30
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I79e95919788ac9fc74e99cb53395725087dcb57b
    Closes-Bug: #1757581

Changed in puppet-glare:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555121
Committed: https://git.openstack.org/cgit/openstack/puppet-cloudkitty/commit/?id=d2111198adaadc278f269295acf38aeca84ffb60
Submitter: Zuul
Branch: master

commit d2111198adaadc278f269295acf38aeca84ffb60
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Idedc10f3556e788e9af9da7f5486b470a9b4c09e
    Depends-On: Ibb3b13ab4a2342ee551343247e79f084678d3887
    Closes-Bug: #1757581

Changed in puppet-cloudkitty:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555115
Committed: https://git.openstack.org/cgit/openstack/puppet-vitrage/commit/?id=4d529fdd47e2cbea414a32362c796b2fbd5645e3
Submitter: Zuul
Branch: master

commit 4d529fdd47e2cbea414a32362c796b2fbd5645e3
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:51 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ie8b3d5bbdfaea4a557b52eb33a0830a8bde0e9c8
    Closes-Bug: #1757581

Changed in puppet-vitrage:
status: In Progress → Fix Released
Changed in puppet-heat:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555127
Committed: https://git.openstack.org/cgit/openstack/puppet-heat/commit/?id=1f34a436dce17f2da830c169f2cd521a9c4851be
Submitter: Zuul
Branch: master

commit 1f34a436dce17f2da830c169f2cd521a9c4851be
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I96157ad65fb96dfe56bae9c92d0fd7f74b62df62
    Closes-Bug: #1757581

Reviewed: https://review.openstack.org/555126
Committed: https://git.openstack.org/cgit/openstack/puppet-panko/commit/?id=3cfa3cb30ee4d9a84346d6faac736b410d9de95f
Submitter: Zuul
Branch: master

commit 3cfa3cb30ee4d9a84346d6faac736b410d9de95f
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Iaef105a5703220b8fe8b3be087a0da841a271e88
    Closes-Bug: #1757581

Changed in puppet-panko:
status: In Progress → Fix Released
Changed in puppet-barbican:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555123
Committed: https://git.openstack.org/cgit/openstack/puppet-barbican/commit/?id=4c639cb127678904b3ceb6892393089508d548ee
Submitter: Zuul
Branch: master

commit 4c639cb127678904b3ceb6892393089508d548ee
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I603e20dc124cc1c68025382b35ac6e2003fae772
    Closes-Bug: #1757581

Reviewed: https://review.openstack.org/555133
Committed: https://git.openstack.org/cgit/openstack/puppet-ceilometer/commit/?id=03db4e5145a5b554742ec6515dabda39cf1dac3c
Submitter: Zuul
Branch: master

commit 03db4e5145a5b554742ec6515dabda39cf1dac3c
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ib84d68f367c043b40f15ec50d45093467f11a4f4
    Closes-Bug: #1757581

Changed in puppet-ceilometer:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555128
Committed: https://git.openstack.org/cgit/openstack/puppet-magnum/commit/?id=231940f0f43c4121562ad1d8770489411b042c8a
Submitter: Zuul
Branch: master

commit 231940f0f43c4121562ad1d8770489411b042c8a
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I256a68a971671f1b6076e5fadffbb816fb3553cd
    Closes-Bug: #1757581

Changed in puppet-magnum:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555136
Committed: https://git.openstack.org/cgit/openstack/puppet-keystone/commit/?id=0321d3522eb7ddbeead7fccc9b6c758b6847f218
Submitter: Zuul
Branch: master

commit 0321d3522eb7ddbeead7fccc9b6c758b6847f218
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ib008dafad590d1afe0df5ab7b478dad40c8cbe1f
    Closes-Bug: #1757581

Changed in puppet-keystone:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555139
Committed: https://git.openstack.org/cgit/openstack/puppet-nova/commit/?id=dd9c1879ae51b115168d77a20b465a8b41e54af2
Submitter: Zuul
Branch: master

commit dd9c1879ae51b115168d77a20b465a8b41e54af2
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I7d78a55b17b8609ec0d41dfc2dda8f0e0b85ce8f
    Closes-Bug: #1757581

Changed in puppet-nova:
status: In Progress → Fix Released
Changed in puppet-mistral:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555137
Committed: https://git.openstack.org/cgit/openstack/puppet-mistral/commit/?id=dcbb73830e0643b1818b7fe3021cf8ed0891caa1
Submitter: Zuul
Branch: master

commit dcbb73830e0643b1818b7fe3021cf8ed0891caa1
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ie92ee25d8fb8c5e6952192e5db42b0810440606f
    Closes-Bug: #1757581

Changed in puppet-neutron:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555138
Committed: https://git.openstack.org/cgit/openstack/puppet-neutron/commit/?id=f6c7f2d1dd4dbbd5da2afcdc38a0cadb2cd04e73
Submitter: Zuul
Branch: master

commit f6c7f2d1dd4dbbd5da2afcdc38a0cadb2cd04e73
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ia34de55c60b10a2aff91c0856333a00a44fa5a81
    Closes-Bug: #1757581

zhongshengping (chdzsp) on 2018-03-27
Changed in puppet-trove:
milestone: none → 13.0.0

Reviewed: https://review.openstack.org/555135
Committed: https://git.openstack.org/cgit/openstack/puppet-octavia/commit/?id=5578d67159906535c0c5ddb090702de6e967135c
Submitter: Zuul
Branch: master

commit 5578d67159906535c0c5ddb090702de6e967135c
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: If920218e97a2a3f16174e7a19bec3047a586915b
    Closes-Bug: #1757581

Changed in puppet-octavia:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555132
Committed: https://git.openstack.org/cgit/openstack/puppet-sahara/commit/?id=f46f1cd07002c5e85bf069103741baf14b151966
Submitter: Zuul
Branch: master

commit f46f1cd07002c5e85bf069103741baf14b151966
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ib61344b3def10e3fc0ffb1b6b372ee19e2dc7dcb
    Closes-Bug: #1757581

Changed in puppet-sahara:
status: In Progress → Fix Released
Changed in puppet-trove:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555129
Committed: https://git.openstack.org/cgit/openstack/puppet-trove/commit/?id=064ecaf4beba4ce67f5d199ecbac872371c1e855
Submitter: Zuul
Branch: master

commit 064ecaf4beba4ce67f5d199ecbac872371c1e855
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ib2413bc9da8eb50e310ca1f1e99c5ea0e708d570
    Closes-Bug: #1757581

Reviewed: https://review.openstack.org/555134
Committed: https://git.openstack.org/cgit/openstack/puppet-cinder/commit/?id=9cc26966c881daad3e77618e2d39f69d504885af
Submitter: Zuul
Branch: master

commit 9cc26966c881daad3e77618e2d39f69d504885af
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: Ia72d0e2cc2715745f33e71f0b448d84fcdad8f35
    Closes-Bug: #1757581

Changed in puppet-cinder:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/555131
Committed: https://git.openstack.org/cgit/openstack/puppet-glance/commit/?id=7b4078bdd9e65f1c030a1f285a27044f3976023c
Submitter: Zuul
Branch: master

commit 7b4078bdd9e65f1c030a1f285a27044f3976023c
Author: ZhongShengping <chdzsp@163.com>
Date: Thu Mar 22 11:09:50 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Change-Id: I724f0b24b6f7ffb846f8bdf44156dcebeeaa7cae
    Closes-Bug: #1757581

Changed in puppet-glance:
status: In Progress → Fix Released
zhongshengping (chdzsp) on 2018-04-04
Changed in puppet-openstack-cookiecutter:
status: In Progress → Fix Released

This issue was fixed in the openstack/puppet-aodh 13.0.0 release.

This issue was fixed in the openstack/puppet-barbican 13.0.0 release.

This issue was fixed in the openstack/puppet-ceilometer 13.0.0 release.

This issue was fixed in the openstack/puppet-cinder 13.0.0 release.

This issue was fixed in the openstack/puppet-cloudkitty 2.0.0 release.

This issue was fixed in the openstack/puppet-congress 13.0.0 release.

This issue was fixed in the openstack/puppet-ec2api 13.0.0 release.

This issue was fixed in the openstack/puppet-freezer 2.0.0 release.

This issue was fixed in the openstack/puppet-glance 13.0.0 release.

This issue was fixed in the openstack/puppet-glare 2.0.0 release.

This issue was fixed in the openstack/puppet-heat 13.0.0 release.

This issue was fixed in the openstack/puppet-keystone 13.0.0 release.

This issue was fixed in the openstack/puppet-magnum 13.0.0 release.

This issue was fixed in the openstack/puppet-manila 13.0.0 release.

This issue was fixed in the openstack/puppet-mistral 13.0.0 release.

This issue was fixed in the openstack/puppet-murano 13.0.0 release.

This issue was fixed in the openstack/puppet-neutron 13.0.0 release.

This issue was fixed in the openstack/puppet-nova 13.0.0 release.

This issue was fixed in the openstack/puppet-octavia 13.0.0 release.

This issue was fixed in the openstack/puppet-panko 13.0.0 release.

This issue was fixed in the openstack/puppet-rally 1.0.0 release.

This issue was fixed in the openstack/puppet-sahara 13.0.0 release.

This issue was fixed in the openstack/puppet-tacker 13.0.0 release.

This issue was fixed in the openstack/puppet-trove 13.0.0 release.

This issue was fixed in the openstack/puppet-vitrage 3.0.0 release.

This issue was fixed in the openstack/puppet-watcher 13.0.0 release.

zhongshengping (chdzsp) on 2018-05-23
Changed in puppet-ironic:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.openstack.org/570135

Changed in puppet-ironic:
status: New → In Progress

Reviewed: https://review.openstack.org/570135
Committed: https://git.openstack.org/cgit/openstack/puppet-ironic/commit/?id=aca09199979cae3fdf1ec921b6dca4d0e5156c07
Submitter: Zuul
Branch: master

commit aca09199979cae3fdf1ec921b6dca4d0e5156c07
Author: ZhongShengping <chdzsp@163.com>
Date: Wed May 23 15:29:46 2018 +0800

    Add pool_timeout option

    Add pool_timeout option to configure this value for pool_timeout with
    SQLAlchemy.

    Closes-Bug: #1757581

    Change-Id: Ia7b26a2243f06ff6d20fb10b32b355cfb8d41a41

Changed in puppet-ironic:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers